Me
curl --request GET \
--url https://api.juridiq.com.br/user/me \
--header 'x-juridiq-api-key: <api-key>'import requests
url = "https://api.juridiq.com.br/user/me"
headers = {"x-juridiq-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-juridiq-api-key': '<api-key>'}};
fetch('https://api.juridiq.com.br/user/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"office": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"logo": "<string>",
"site": "<string>",
"document": "<string>",
"contact": "<string>",
"isArchived": true,
"referralToken": "<string>",
"onboardingEmailSent": 123,
"isDefaultDataImported": true,
"hasPromotion": true,
"productivityReportsDate": "<string>",
"autoCompleteCalendarItems": true,
"createdAt": "2023-11-07T05:31:56Z",
"archivedAt": "<string>"
},
"user": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"imageUrl": "<string>",
"firstLogin": true,
"showBannerAsaas": true,
"role": "<string>",
"referralToken": "<string>",
"googleIntegrationType": "<string>",
"profile": {
"id": "<string>",
"name": "<string>",
"permissions": "<unknown>"
}
}
}{
"message": "<string>",
"statusCode": 123,
"translateMessage": "<string>"
}Users
Me
GET
/
user
/
me
Me
Authorizations
Chave de API do escritório (criada no painel). Envie o valor no header x-juridiq-api-key.
Query Parameters
user, office ou vazio para retornar os dois
Available options:
office, user ⌘I

